﻿
html,body,div,h1,h2,h3,span,ul,ol,li,dl,p,img,iframe{margin:0px;padding:0px;font-weight:normal;list-style-type:none;}
img{border:0;}
.marauto{margin:0 auto;}
.mar-t10{margin-top:10px;}
.mar-t15{margin-top:15px;}
.mar-l10{margin-left:10px;}
body {
	margin: 0px;padding:0px;
	font-size: 12px;
	background-color: #FFFFFF;
}
ul{ list-style:none;}
.cle{clear:both;}
#top{line-height:38px;width:1000px;height:35px;padding:0px 10px;border:solid 1px #CCCCCC;font-weight:normal;}
#top h1{float:left;font-size: 12px;}
#top p{float:right;font-weight:normal;font-size: 12px;}
#top a{color:#333333;text-decoration:none; font-size:12px;}
#top a:hover{text-decoration:underline;color:#FF0000;}
#head{width:100%;height:89px;background:url(http://www.sxxhdn.com/templets/xinhua/images/top_bg.jpg) repeat-x;}
#head h1{float:left;padding-top:12px;margin-left:5px;font-size: 12px;}
#head h2{height:50px;float:right;margin-right:15px;padding-top:10px; text-align:center;font-size: 12px;}
#head h2 p{ font-size:12px;}
/*新导航开始*/
#navMenu {width:100%;height:44px;background:url(http://www.sxxhdn.com/templets/xinhua/image/nav_bg.gif) repeat-x;margin-top:0px; float:left;overflow:hidden;}
#navMenu #nav-auto{width:1005px; margin:0 auto;}
#navMenu .nav_content {float:left; width:1005px;}
#navMenu .nav_content li {font-size:15px;width:76px;height:48px;padding-right:7px;padding-left:7px;background:url(http://www.sxxhdn.com/templets/xinhua/image/nav_li_right.gif) no-repeat right center;float:left;font-family:"微软雅黑";letter-spacing:1px;line-height:48px;text-align:center; font-weight:bold;}
#navMenu .nav_content li a {color:#fff;width:76px;height:48px;display:block;}
#navMenu .nav_content li a:hover {background:url(http://www.sxxhdn.com/templets/xinhua/image/nav_li_hover.gif) no-repeat;line-height:37px;text-decoration:none;}
/* 新导航栏*/
#footer{border-top:1px #ccc solid;width:100%;background:#FFFFFF url(http://www.sxxhdn.com/templets/xinhua/images/index-Q_r25_c7.jpg) repeat-x bottom;}
#footer ul{padding-top:10px;width:980px;margin:0 auto;}
#footer ul li{text-align:center;line-height:250%;font-size:12px;color:#333;}
#footer strong{color:#FF0000;}
#son_nav{width:1002px;height:38px;border:#CCCCCC 1px solid;background:url(http://www.sxxhdn.com/templets/xinhua/images/snav-bj.jpg) repeat-x;}
#son_nav ul{width:730px;height:38px;}
#son_nav ul li{float:left;line-height:38px;}
#son_nav ul li a{display:block;width:80px;text-align:center;color:#333;text-decoration:none;}
#son_nav ul li a:hover{color:#f00;text-decoration:underline;}
/*---------- base ---------*/
.bodyleft {
	font-size: 12px;
	margin-top: 8px;
}
.mcs a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	height: 50px;
	width: 88px;
	display: block;
	float: left;
	text-align: center;
	line-height: 50px;
}
.mcs {
	margin-top: 2px;
	margin-bottom: 5px;
}
.mcs a:hover {
	background-image: url(/inc/dhbgr.gif);
	background-repeat: no-repeat;
}
.fsi {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}
.fdss {
	margin-top: 6px;
	margin-bottom: 6px;
}
.leftimgl {
	margin-left: 5px;
}
.blf {
	font-size: 18px;
	color: #0066cc;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0070bc;
	font-weight: bold;
	width: 220px;
	margin-bottom: 5px;
}
.tb {
	height: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 7px;
	padding: 0px;
	margin-top: 6px;
}
.fimg1{margin-left:-810px; margin-left:-810px \9; *margin-left:-755px; _margin-left:-720px;}
.fimg2{margin-left:-720px; margin-left:-720px \9; *margin-left:-665px; _margin-left:-630px;}
.fimg3{margin-left:-630px; margin-left:-630px \9; *margin-left:-575px; _margin-left:-540px;}
.fimg4{margin-left:-540px; margin-left:-540px \9; *margin-left:-485px; _margin-left:-450px;}
.fimg5{margin-left:-450px; margin-left:-450px \9; *margin-left:-395px; _margin-left:-360px;}
.fimg6{margin-left:-360px; margin-left:-360px \9; *margin-left:-305px; _margin-left:-270px;}
.fimg7{margin-left:-270px; margin-left:-270px \9; *margin-left:-215px; _margin-left:-180px;}
.fimg8{margin-left:-180px; margin-left:-180px \9; *margin-left:-125px; _margin-left:-90px;}
.fimg9{margin-left:-90px; margin-left:-90px \9; *margin-left:-845px; _margin-left:-810px;}
BODY {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体",Verdana, Arial, Helvetica, sans-serif;
margin-top:0px;
}
DIV {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体",Verdana, Arial, Helvetica, sans-serif;
}
FORM {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体",Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体",Verdana, Arial, Helvetica, sans-serif;
}
SELECT {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体",Verdana, Arial, Helvetica, sans-serif;
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体",Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体", Verdana, Arial, Helvetica, sans-serif;
	line-height: 170%;
}
#divNavBar UL {
	  MARGIN: 0 0 0 0;PADDING: 0px; background-color:lightblue; WIDTH:220px; list-style-type:none;}
#divNavBar LI {
	 BORDER-BOTTOM:  #fff 1px solid; LINE-HEIGHT: 30px; text-indent:20px;}
#divNavBar A {
	DISPLAY: block; color:red; FONT-SIZE: 12px;LETTER-SPACING: 3px; HEIGHT: 27px;TEXT-DECORATION: none;}
#divNavBar A:hover {
	background-color:lightgreen; COLOR: #000; TEXT-DECORATION: none;}

A:link {
	COLOR: #333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
A:active {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3e49df; TEXT-DECORATION: none
}
.pad5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.pad10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.pad-l5 {
	PADDING-LEFT: 5px
}
.pad-l10 {
	PADDING-LEFT: 10px
}
.pad-l22 {
	PADDING-LEFT: 22px
}
.pad-t5 {
	PADDING-TOP: 5px
}
.pad-t10 {
	PADDING-TOP: 10px
}
.pad-l15 {
	PADDING-LEFT: 15px
}
.pad-r10 {
	PADDING-RIGHT: 10px
}

.link1 {
	COLOR: #000000
}
.link1 A:link {
	COLOR: #0066CC; TEXT-DECORATION: none
}
.link1 A:visited {
	COLOR: #0066CC; TEXT-DECORATION: none
}
.link1 A:hover {
	COLOR: #0066CC; TEXT-DECORATION: underline
}
.link2 {
	COLOR: #007D00
}
.navbg {
	font-size: 12px;
	color: #FFFFFF;
	height: 60px;
	background-image: url(/image/nav_bg.jpg);
}

.link2 A:link {
	COLOR: #007D00; TEXT-DECORATION: none
}
.link2 A:visited {
	COLOR: #007D00; TEXT-DECORATION: none
}
.link2 A:hover {
	COLOR: #007D00; TEXT-DECORATION: underline
}
.link3 {
	COLOR: #f60
}
.link3 A:link {
	COLOR: #f60; TEXT-DECORATION: none
}
.link3 A:visited {
	COLOR: #f60; TEXT-DECORATION: none
}
.link3 A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.link4 {
	COLOR: #000
}
.link4 A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.link4 A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.link4 A:hover {
	COLOR: #666; TEXT-DECORATION: none
}

.link5 {
	COLOR: #fff
}
.link5 A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.link5 A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.link5 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.head1 {
	COLOR: #2D5BBB
}
.head1:link {
	COLOR: #2D5BBB; TEXT-DECORATION: underline
}
.head1:visited {
	COLOR: #2D5BBB; TEXT-DECORATION: underline
}
.head1:hover {
	COLOR: #2D5BBB; TEXT-DECORATION: none
}

.head2 {
	COLOR: #007D00
}
.head2:link {
	COLOR: #007D00; TEXT-DECORATION: underline
}
.head2:visited {
	COLOR: #007D00; TEXT-DECORATION: underline
}
.head2:hover {
	COLOR: #007D00; TEXT-DECORATION: none
}

.head3 {
	COLOR: #FF0000
}
.head3:link {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.head3:visited {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.head3:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}

.color1 {
	COLOR: #0066CC
}
.color2 {
	COLOR: green
}
.color3 {
	COLOR: #666666
}
.color4 {
	COLOR: #f90
}
.color5 {
	COLOR: red
}
.color6 {
	COLOR: teal
}
.color7 {
	COLOR: olive
}
.color8 {
	COLOR: blue
}
.color9 {
	COLOR: white
}


.p12 {
	font-size: 12px;
	line-height: 150%;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.p14 {
	font-size: 14px;
	line-height: 170%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;	
}

.bg-dot {
	background-image: url(/image/dot.gif);
	background-repeat: repeat;
	line-height: 22px;
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
}

.tit-black14 {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	text-align: left;
}

.tit-white12 {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-align: left;
}
.tit-white14 {
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: left;
}

.tit-green12 {
	font-size: 12px;
	color: #007D00;
	font-weight: bold;
	text-align: left;
}
.tit-green14 {
	font-size: 14px;
	color: #007D00;
	font-weight: bold;
	text-align: left;
}

.tit-orange12 {
	font-size: 12px;
	color: #FF6302;
	font-weight: bold;
		text-align: left;
}
.tit-orange14 {
	font-size: 14px;
	color: #FF6302;
	font-weight: bold;
	text-align: left;
}

.tit-blue12 {
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	text-align: left;
	margin-left:15px
}

.tit-blue12 A:link {
	COLOR: #0066CC; TEXT-DECORATION: none
}
.tit-blue12 A:visited {
	COLOR: #0066CC; TEXT-DECORATION: none
}
.tit-blue12 A:hover {
	COLOR: #0066CC; TEXT-DECORATION: underline
}
.link2 {
	COLOR: #007D00
}
.tit-blue14 {
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	text-align: left;
}
.cp {
	font-size: 11px;
	line-height: 160%;
}

.div-blue {
	background-color: #F2F5FD;
	border: 1px solid #7DA2EC;
}
.div-green {
	background-color: #F8FCF3;
	border: 1px solid #75AB3F;
}

.pad4 {
	width: 50%;
	margin-top: 4px;
}
.pad6 {
	width: 50%;
	padding-top: 6px;
}
.pad8 {
	height: 8px;
	width: 50%;
}
.pad10 {
	height: 10px;
	width: 50%;
}
.p4 {
	font-size: 14px;
}
.margin-left5 {
	margin-left: 5px;
}
.margin-right5 {
	margin-right: 5px;
}
.margin-top5 {
	margin-top: 5px;
}
.margin-top10 {
	margin-top: 10px;
}

.middle{border-left:#C8E9F7 solid 1px; border-right:#C8E9F7 solid 1px;}
.border-gray {
	border: 1px solid #C8E9F7;
	width: 970px;
}
.kuang {
	border: 1px solid #C8E9F7;
	background-image: url(/image/default_26.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.kuang1 {
	border: 1px solid #C8E9F7;
}
.wp
{
height:5px
}
#menu {
	width: 970px;


	background-image:mbg.gif;
	font-weight: bold;
	font-size: 14px;
	background-image: url(menu_bgtop.gif);
	background-repeat: repeat-x;
	height: 35px;
}
#menu a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
}
#menu li.hover a {
	color: #000000;
}

#menu LI {
	FLOAT: left;
	CURSOR: pointer;
	TEXT-ALIGN: center;
	width: 90px;
	background-image: url(menu_bgtop.gif);
	background-repeat: repeat-x;
	height: 35px;
	padding-top: 10px;
}
#menu img {
	position: absolute;
}

#menu LI.hover {
	background-image: url(m2.jpg);
	background-repeat: no-repeat;
}

#main1 {
	CLEAR: left;
	width: 970px;
	font-size: 14px;
	background-image: url(menu_bg.gif);
	background-repeat: repeat-x;
	height: 38px;
}
#main1 a:hover {
	color: #CCCCCC;
}

#main1 a {
	text-decoration: none;
	color: #000000;
}
#main1 li {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 12px;
}
.leftright {
	clear: both;
}
#main1 UL {
	DISPLAY: none;
	margin: 0px;
	list-style-type: none;
}
#main1 .qq {
	DISPLAY: block;
}
.gonggao {
	font-size: 14px;
	color: #FF0000;
	width: 970px;
	font-weight: bold;
	padding-bottom: 5px;
}
